% add all extra packages you need to load to this file 
\usepackage{graphicx}
\usepackage{tabularx}
\usepackage{amsmath} 
\usepackage{multicol}
\usepackage{lipsum}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                                              %%%
%%%           Examples                           %%%
%%%                                              %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% remove the percentage signs in the following lines
% if your book makes use of linguistic examples
\usepackage{langsci/styles/langsci-gb4e} 
\usepackage{langsci/styles/langsci-optional} 
\usepackage{langsci/styles/langsci-lgr}
\usepackage{langsci/styles/langsci-bidi}
\usepackage{morewrites} 
%% if you want the source line of examples to be in italics, uncomment the following line
% \def\exfont{\it}

%\usepackage{enumitem} %Conflict with enumerate
\usepackage{lipsum}
\usepackage{multirow}
\usepackage{graphicx}
\usepackage{epstopdf}
\usepackage{wrapfig}
\usepackage{caption}
\usepackage{subcaption}
\usepackage{url}
\usepackage{relsize}
\usepackage{paralist}
\usepackage{tabularx} 
%\newfontfamily\Parsifont[Script=Arabic]{langsci/fonts/ScheherazadeRegOT_Jazm.ttf} 
\usepackage{latexsym}
\usepackage{tikz-dependency}
\usepackage{textgreek}
\usepackage{color}
\usepackage{newfloat}
\usepackage{hhline}
\usepackage{xspace}
\usepackage{booktabs}
\usepackage{verbatim} 
\usepackage{algorithm}
\usepackage[noend]{algpseudocode}
\usepackage{sidecap}
\usepackage{kantlipsum}
\usepackage{verbatimbox} 
\usepackage[usestackEOL]{stackengine}
\usepackage{tikz}
\usetikzlibrary{shapes.arrows}
\usepackage{todonotes}
\usepackage{csquotes}
\usepackage{amsmath}
%\usepackage[british]{babel}
\usepackage{mathtools}  % better amsmath
\usepackage{dcolumn}
\newcolumntype{d}[0]{D{.}{.}{2}}
\usepackage{cjhebrew} % Hebrew
\usepackage[normalem]{ulem}
\usepackage{qtree}
\usepackage{rotating}
\usepackage[section]{placeins} 
\usepackage{soulutf8}  % \ul command for underlining
% \usepackage{langsci/styles/langsci-bidi}

\usepackage{booktabs} %Salehi et al.
\usepackage{makecell} %Bhatia

